@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap');

*{

  font-family: 'Raleway', sans-serif;
}

.banner{
  background-image: url('https://wallpapercave.com/wp/wp5162474.jpg');
  width: 100%;
  height: 100vh;
  background-position: center center;
}

.banner-heading{
  margin-top: 100px;
}

.banner-btn{
  background-color: rgb(17, 27, 27) !important;
  border: none !important;
  transition: 0.5s;
  box-shadow: none !important;
}

.banner-btn:hover{
  background-color: rgb(36, 151, 151);
  border: none !important;
}

.blog .blog-img{
  background-image: url('https://wallpapercave.com/wp/wp8437479.jpg');
  width: 50%;
  height: 30vh;
  background-size: cover;
  background-position: center;
}
